## golang-github-mmcloughlin-md4 0.1.2

=== debian/changelog ===
golang-github-mmcloughlin-md4 (0.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #1109201)

 -- Guilherme Puida Moreira <puida@debian.org>  Thu, 28 Aug 2025 19:48:48 -0300
