=== debian/control ===
Source: golang-github-mmcloughlin-md4
Section: golang
Priority: optional
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Guilherme Puida Moreira <puida@debian.org>,
 Samuel Henrique <samueloph@debian.org>,
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-mmcloughlin-avo-dev,
Testsuite: autopkgtest-pkg-go
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mmcloughlin-md4
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mmcloughlin-md4.git
Homepage: https://github.com/mmcloughlin/md4
XS-Go-Import-Path: github.com/mmcloughlin/md4

Package: golang-github-mmcloughlin-md4-dev
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Description: Assembly-optimized MD4 hash algorithm in Go (library)
 MD4 hash algorithm in Go. Assembly-optimized for amd64 platforms.
 .
 MD4 is cryptographically broken and should only be used where compatibility
 with legacy systems, not security, is the goal.
