=== debian/rules ===
#!/usr/bin/make -f

export DH_GOLANG_EXCLUDES := asm$$ internal/tests$$

%:
	dh $@ --builddirectory=_build --buildsystem=golang
